#footer .columns {
	padding-bottom: 220px !important;
}

#footerlogos {
	width: 100% !important;
	float: left !important;
	margin-top: 40px !important;
}

#footerlogos ul{
	list-style: none;
	padding-left: 0;
}

#footerlogos ul li {
	display: inline;
}

#footerlogos > ul > li.footerlogos_mid {
	padding: 0 40px;
}

div.dm-project-nav {
	text-align: center;
	margin-bottom: 3em;
}

div.dm-project-nav span {
	padding: 4px 13px;
	font-family: diamante-bold, sans-serif;
	font-size: 21px;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin: 0 5px;
}

span.more_commercial {
	background: #837158;
}

span.more_commercial a {
	color: #ece9e6;
}

span.view_projects {
	background: #B7D800;
}

    span.view_projects a {
        color: #fff;
    }

span.view_projects_summary {
	background: #dcdad8;
}

span.view_projects_summary a {
        color: #808080;
    }